
			#header{
				height:400px; 
				background:url(bg-clouds.png) repeat-x;
				text-align:center;
				margin-top:5px;
				width:100%;
			}
			
			#header h1{
				padding-top:35px;
				font-family: Tahoma, Arial, sans-serif;
				color:white;
				font-size:45px;
			}
			
			#content{
				background-color:#fff;
				height:500px;
				width:980px;
				margin:25px auto 0 auto;
				-moz-border-radius:10px;
				-webkit-border-radius:10px;
			}
		#bg {
	position:fixed;
	left:0px;
	bottom:0px;
	/*background:url(bg_main02-0k04.png) no-repeat;*/
	top:200px;
	width:77%;
	height:100%;
	z-index:10000;
}
        #apDiv2 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	background-color:#91b134;
	height:29px;
	z-index:10001;
}


html{
    height: 100%;
}

body{
    background: url(bg.jpg) center center no-repeat;
    background-size: cover;
}

h1, #phoenix{
    background: url(../img/sprite.png) no-repeat;
    position: fixed;
	text-indent: -9999px;
	overflow: hidden;
}

h1{
    bottom: 200px;
    right: 200px;
	width: 278px;
	height: 65px;
	background-position: -222px -2px;
}

#phoenix{
    background-position: 0 0;
    bottom: 15px;
    left: 15px;
    width: 127px;
    height: 32px;
}   